3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $url='<script type="text/javascript">alert("NDS");</script>'; echo $url; ?>
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
<script type="text/javascript">alert("NDS");</script>